You are not logged in.

#1 2004-04-28 17:57:11

sear
Member
Registered: 2004-04-24
Posts: 42

updating x

hello

i just wanted to update x to the newest version.

so i added the testing server to /etc/pacman.conf and did "pacman -Sy x".

this sayed something like : x has a dependencie error with ttf-bitstream-vera, should i remove ttf-bitstream-very? and so i answered "yes". it just downloaded the new x package and then sayed: ttf-bitstream is needed by xfree86!

i didn't run xfree86 at this time!!

how can i update x to the newest version?

i ever had problems with programms such as gaim and bluefish (gtk programms?) because of a libXeria or something (as seen in another thread).

thanks for help!
sear

Offline

#2 2004-04-28 19:16:18

robot5x
Member
Registered: 2004-01-26
Posts: 266

Re: updating x

I presume you mean that you wanted to upgrade to xfree864.4
A quick forum search would have pointed you at this thread
You need to remove the bitstream-vera package before upgrading.

Offline

#3 2004-04-28 19:23:01

sear
Member
Registered: 2004-04-24
Posts: 42

Re: updating x

this forwardes me to microsoft.com  :?:

Offline

#4 2004-04-28 19:45:34

dp
Member
From: Zürich, Switzerland
Registered: 2003-05-27
Posts: 3,363
Website

Re: updating x


The impossible missions are the only ones which succeed.

Offline

#5 2004-04-29 07:44:06

robot5x
Member
Registered: 2004-01-26
Posts: 266

Re: updating x

sear wrote:

this forwardes me to microsoft.com  :?:

Sorry! I put in two http's - trying to be clever....

Offline

Board footer

Powered by FluxBB